/*
 Theme Name:   EasyPak WC
 Theme URI:    https://easypak.com/
 Description:  EasyPak Ecommerce Skin for Woodmart Theme
 Author:       Ignition Studio
 Author URI:   http://ignition-studio.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  easypak-wc
*/

input[type=text], input[type=tel], input[type=email],
input[type=password], textarea, select, .select2-selection{
    background-color: #f2f2f2 !important;
}

.button{
    background: #00953b !important;
    color: #fff;
    -webkit-border-radius: 35px;
    border-radius: 35px;
    width: auto;
    border: solid 2px #00953b !important;
    padding: 10px 20px;
    display: inline-block;
    opacity:1;
    box-shadow: none !important;
}

.button.view-details-button{
    background: #000b8c !important;
    border-color: #000b8c !important;
}

.button.continue-shopping-btn{
    background: #fff !important;
    color: #00953b;
    margin-bottom: 15px;
}

.button.continue-shopping-btn:hover{
    background: #00953b !important;
    color: #fff !important;
}

.button.checkout-button{
    margin-bottom: 15px;
}

.button:hover, .button:focus, .button:active{
    background: #fff !important;
    color: #00953b !important;
}

.button.view-details-button:hover, .button.view-details-button:focus, .button.view-details-button:active,
.button.view-details-button:hover span, .button.view-details-button:focus span, .button.view-details-button:active span{
    color: #000b8c !important;
}

.button.btn-cart{
    background: #fff !important;
    color: #333 !important;
    border-color: #333 !important;
}

.button.btn-cart:hover, .button.btn-cart:active, .button.btn-cart:focus{
    background: #333 !important;
    color: #fff !important;
}

.whb-top-bar .whb-navigation{
    flex: 0 1 auto;
}

.title-shop{
    position:relative;
    min-height: 388px;
    background-position: 100% 16% !important;
}

#shop-header-divider{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

#shop-header-divider svg{
    fill: #fff;
}

#shop-header-spacer{
    width: 100%;
    height: 60px;
}

h3.product-title a{
    font-size: 18px;
}

.products-bordered-grid.woodmart-spacing-30 .product{
    padding-bottom: 30px;
}

div.upsells-carousel .product-element-top{
    height: 175px;
    display: table;
    margin: 0 auto;
}

div.upsells-carousel .product-element-top .product-image-link{
    display: table-cell;
    vertical-align: middle;
}

div.upsells-carousel .product-element-top .product-image-link img{
    max-width: 200px;
}

div.products .product-element-top{
    height: 244px;
    display: table;
    margin: 0 auto;
}

div.products .product-element-top .product-image-link{
    display: table-cell;
    vertical-align:middle;
}

div.products .product-element-top .product-image-link img{
    max-width:200px;
}

.single-product-content{
    padding-left: 45px;
    padding-right: 45px;
}

.magnet_page-content{
    padding-bottom: 40px;
}

.woodmart-archive-shop .shop-content-area{
    padding-left: 45px;
    padding-right: 45px;
}

.sidebar-container{
    padding-left: 30px;
    padding-right: 30px;
}

.area-sidebar-shop.sidebar-left{
    border-right: solid 1px;
    border-color: rgba(129,129,129,.2);
}

aside.sidebar-container h5.widget-title{
    font-size:22px;
    font-family: 'Poppins', 'MS Sans Serif', Geneva, sans-serif;
    color: #00953b;
    text-transform: none;
}

aside.sidebar-container ul li > a{
    font-size: 16px !important;
}

.woocommerce .shop-loop-head{
    display: block;
    text-align:right;
}

.single-product .main-page-wrapper,
.woodmart-archive-shop .main-page-wrapper,
.woocommerce-checkout .main-page-wrapper,
.woocommerce-cart .main-page-wrapper{
    margin-bottom: 60px;
}

.woocommerce .woodmart-add-btn{
    -webkit-transform: none !important;
    transform: none !important;
    display: inline-block !important;
    width: auto;
    position:relative !important;
    margin-top:15px !important;
}

.woocommerce .woodmart-add-btn a{
    border-radius: 35px;
    width: auto;
    border: solid 2px #fff;
    display: inline-block !important;
    opacity:1;
}

.woocommerce .woodmart-add-btn a > span{
    padding: 10px 20px;
}

.woocommerce .woodmart-add-btn a:hover > span,
.woocommerce .woodmart-add-btn a:focus > span{
    -webkit-transform: none !important;
    transform: none !important;
    color: #00935b;
    opacity: 1;
}

.woocommerce .woodmart-add-btn a:hover,
.woocommerce .woodmart-add-btn a:focus{
    -webkit-transform: none !important;
    transform: none !important;
    display: inline-block !important;
    opacity: 1;
    color: #00953b;
    border: solid 2px #00953b;
    background: #fff;
}

.woocommerce .woodmart-add-btn a:before,
.woocommerce .woodmart-add-btn a:after{
    content: '';
    webkit-transform: none !important;
    transform: none !important;
}

.woocommerce-ordering select.orderby{
    text-transform:capitalize;
}

.woodmart-tltp .woodmart-tooltip-label{
    background: #000b8c;
}

.woodmart-buttons>div a .woodmart-tooltip-label:before{
    border-left-color: #000b8c;
}

.dropdowns-color-light .cart-widget-side, .dropdowns-color-light .login-form-side, .dropdowns-color-light .mobile-nav{
    background-color: #00138b;
}

.single-product span.posted_in a{
    color:#000b8c;
    font-weight:700;
}

.woocommerce-tabs{
    margin-bottom: 0 !important;
}

ul.single-product-summary-list{
    padding: 20px 0 35px;
}

ul.single-product-summary-list li{
    margin-bottom: 10px;
}

ul.description-tab-list{
    list-style: none;
    padding-left: 0 !important;
}

ul.description-tab-list li:before{
    content: '';
    display: none;
}

ul.description-tab-list li strong{
    color: #000;
}

.product-tabs-wrapper{
    border-top: 0;
    padding-bottom: 0;
}

.product-tabs-wrapper .wc-tabs{
    border-bottom: solid 1px rgba(129,129,129,.2);
    text-align:left;
    margin-bottom: 0;
}

.product-tabs-wrapper .wc-tabs li{
    border: solid 1px rgba(129,129,129,.2);
    padding: 10px 16px;
    position: relative;
    bottom: -1px;
    background: #fff;
    margin-right: 2px;
    border-radius: 8px 8px 0 0;
    background: #f2f2f2;
}

.product-tabs-wrapper .wc-tabs li:first-child{
    margin-left: 20px;
}

.product-tabs-wrapper .wc-tabs li.active{
    border-bottom-color: #fff;
    background: #fff;
}

.product-tabs-wrapper .wc-tabs li a{
    padding: 0;
}

.product-tabs-wrapper .wc-tabs li.active a:after{
    content: '';
    display:none;
}

.product-tabs-wrapper .wc-tab-inner{
    border-left: solid 1px rgba(129,129,129,.2);
    border-right: solid 1px rgba(129,129,129,.2);
    padding: 30px;
}

.related-products h3.title{
    display:inline-block;
}

.related-products h3.title:before{
    width: 100%;
}

.woodmart-checkout-steps{
    margin-bottom: 60px;
}

.woodmart-checkout-steps ul{
    width: 100%;
    max-width: 1192px;
    margin: 0 auto;
    border: solid 3px #efefef;
}

.woodmart-checkout-steps ul li{
    width: 33%;
    padding: 0;
    margin: 0;
    text-align:center;
    background: #fff;
}

@media screen and (max-width:960px) {
    .woodmart-checkout-steps ul li{
        width: 30%;
    }
}

@media screen and (max-width: 768px) {
    .woodmart-checkout-steps ul li{
        width: 95%;
    }
}

.woodmart-checkout-steps ul li > a{
    display: block;
    padding: 8px 0;
    max-height: 42px;
    width: 100%;
    height: 100%;
    position:relative;
}

.woodmart-checkout-steps ul li.step-checkout > a:before,
.woodmart-checkout-steps ul li.step-checkout > a:after{
    content: '';
    position:absolute;
    left: 100%;
    top:50%;
    border: solid transparent;
    height: 0;
    width: 0;
    pointer-events:none;
}


.woodmart-checkout-steps ul li.step-checkout > a:after{
    border-color: rgba(255,255,255,0);
    border-left-color: #fff;
    border-width: 20px;
    margin-top: -20px;
}

.woodmart-checkout-steps ul li.step-checkout > a:before{
    border-color: rgba(239,239,239,0);
    border-left-color: #efefef;
    border-width: 24px;
    margin-top: -24px;
}  

.woodmart-checkout-steps ul li.step-active > a:before,
.woodmart-checkout-steps ul li.step-active > a:after{
    content: '';
    position:absolute;
    left: 100%;
    top:50%;
    border: solid transparent;
    height: 0;
    width: 0;
    pointer-events:none;
}

.woodmart-checkout-steps ul li.step-active > a:after{
    border-color: rgba(19, 148, 63, 0);
    border-left-color: #13943f;
    border-width: 15px;
    margin-top: -15px;
}

.woodmart-checkout-steps ul li.step-active > a:before{
    border-color: rgba(19, 148, 63, 0);
    border-left-color: #13943f;
    border-width: 21px;
    margin-top: -21px;
}  

.woodmart-checkout-steps ul li:after{
    content: '';
    display:none;
}

.woodmart-checkout-steps ul li.step-active{
    background: #13943f;
}

.woodmart-checkout-steps ul li.step-cart{
    background: #13943f;
}

.woodmart-checkout-steps ul li.step-active span{
    color: #fff;
}

.woodmart-checkout-steps ul li.step-cart span{
    color: #fff;
}

.woodmart-checkout-steps ul li.step-cart a{
    opacity: 1;
}

.woodmart-checkout-steps ul li.step-active span:after{
    content: '';
    display: none;
}

.woodmart-checkout-steps ul li:after{
    content: '\f110';
}

.woocommerce-order-received .woodmart-checkout-steps ul li{
    background: #13943f;
    color: #fff;
}

.woocommerce-order-received .woodmart-checkout-steps ul li a{
    color: #fff;
    opacity: 1;
}

.woocommerce-order-received .woodmart-checkout-steps ul li.step-complete span{
    max-height: 42px;
    padding: 8px 0;
}

.woocommerce-order-received .woodmart-checkout-steps ul li.step-checkout a:before,
.woocommerce-order-received .woodmart-checkout-steps ul li.step-checkout a:after{
    content: '';
    display: none;
}

.cart-totals-section .cart-totals-inner{
    border: 0;
    padding: 5px 0 25px 0;
}

.cart-totals-section .cart-totals-inner h2{
    font-size: 16px;
    padding-bottom: 10px;
    border-bottom: solid 3px #efefef;
}

.cart-totals-section .cart-totals-inner p.woocommerce-shipping-destination{
    display:none;
}

.cart-totals-section .cart-totals-inner tr td,
.cart-totals-section .cart-totals-inner tr th{
    padding-top: 7px;
    padding-bottom: 7px;
    border: 0;
}

.cart-totals-section .cart-totals-inner tr:nth-child(even){
    background-color: #fff;
}

.cart-spacer-section{
    padding-top: 35px;
}

button[name=update_cart]{
    display: none !important;
}

form.checkout label{
    font-size:16px;
}

form.checkout input[type=text],
form.checkout input[type=email],
form.checkout input[type=tel],
form.checkout textarea,
form.checkout .select2-selection{
    background: #f2f2f2;
}

#coupon_code{
    background: #f2f2f2;
}

.woocommerce-cart-form .cart-actions{
    padding: 0 0 35px 0;
}

.shop_table tr.woocommerce-shipping-totals th{
    vertical-align:top;
}

.after-cart-table{
    text-align:center;
}

.vc_custom_1545855124879 > div.vc_column_container > div.vc_column-inner{
    padding-top: 35px;
    padding-bottom: 15px;
}

.checkout-order-review:before, .woocommerce-order-pay .entry-content>.woocommerce:before{
    display: none;
}

.checkout-order-review:after, .woocommerce-order-pay .entry-content>.woocommerce:after{
    display:none;
}

.category-promo-banner{
    max-height: 275px;
    margin: 15px 0;
    padding: 0 18px;
}

.category-promo-banner .promo-banner-wrapper{
    max-height: 275px;
}

.category-promo-banner .promo-banner-wrapper .promo-banner{
    max-height: 275px;
}

.product-cta-slider-item{
    padding-top: 35px;
}

.slick-slider .slick-next{
    right: -60px;
    top:40%;
}

.slick-slider .slick-prev{
    left:-60px;
    top: 40%;
}

.slick-slider .slick-prev:hover,
.slick-slider .slick-next:hover{
    box-shadow: none !important;
}

.slick-slider .slick-prev:before{
    font-family: 'woodmart-font';
    content: '\f111';
    font-size: 36px;
    color:#000b8c;
}

.slick-slider .slick-next:before{
    font-family:'woodmart-font';
    content: '\f110';
    font-size:36px;
    color:#000b8c;
}

h1.my-account-title{
    font-size: 36px;
    line-height: 1.3;
    text-transform:uppercase;
    text-align:center;
    font-weight: 600;
}

.btn.header-shop-now-btn{
    background-color: #00953b;
    color: #fff;
    text-transform:uppercase;
    top: -1px;
}

@media screen and ( max-width:1024px ) {
    .btn.header-shop-now-btn {
        top: 0px;
        padding: 10px 20px;
        font-size: 16px;
    }
}

@media screen and ( max-width:479px ) {
    .btn.header-shop-now-btn {
        font-size: 13px;
    }
}

@media screen and ( max-width:349px ) {
    .btn.header-shop-now-btn {
        padding: 10px 15px;
        font-size: 12px;
    }
}

.btn.header-shop-now-btn:hover{
    color: #fff;
    opacity: .9;
}

.gform_wrapper .gform_body li.gfield{
	margin-top:20px;
}

.gform_wrapper .gform_body input[type=text],
.gform_wrapper .gform_body input[type=tel],
.gform_wrapper .gform_body input[type=email],
.gform_wrapper .gform_body select{
	padding: 0 15px !important;
        background: #fff !important;
}

.gform_wrapper .gform_body textarea{
    padding: 15px !important;	
    background: #fff !important;
}

.gform_wrapper .gform_body .top_label input.medium.datepicker{
	width: 100%;
}

.gform_wrapper .gform_body .gfield_required{
	display:none;
}

.gform_wrapper .gform_body .ginput_container{
	margin-top:0 !important;
}

.gform_wrapper .gform_body label.gfield_label{
	font-size: 14px;
    font-weight: 400;
    margin-bottom: 5px;
    vertical-align: middle;
    color: #464646;
}

.gform_wrapper .gform_body li.add-additional-product label.gfield_label{
	font-size:16px;
	margin-bottom:20px;
	padding-left:15px;
	color:#777;
}

.gform_wrapper .gform_footer input[type=submit]{
	border-radius:35px;
	border: solid 2px #000b8c !important;
	color: #000b8c;
	background-color:#fff !important;
	font-size:13px;
}

.gform_wrapper .gform_footer input[type=submit]:hover{
	color:#fff !important;
	background-color:#000b8c !important;
}

.woocommerce-ordering select{
    border-radius: 30px !important;
    padding: 12px 15px;
    font-weight: 400;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #fff !important;
    border: solid 1px #ddd !important;
    background-position: right 10px top 50%;
}

#woo_pp_ec_button_checkout{
    text-align:center;
}

.sidebar-account-login{
    text-align:center;
}

.sidebar-account-login > a.button.alt{
    color: #fff;
}
footer .fa, footer .fas{
    font-family: FontAwesome;
}

@media screen and (max-width:1024px){
    .whb-top-bar .whb-navigation{
        flex: 1 1 auto;
    }
    .woodmart-hover-quick .woodmart-add-btn>a:not(.added_to_cart){
        width: auto;
    }
    .woodmart-hover-quick .woodmart-add-btn>a:not(.added_to_cart) span:not(.woodmart-tooltip-label) {
        display:block;
    }
    .product-tabs-wrapper .wc-tab-inner{
        padding: 30px 0;
        border-left: 0;
        border-right: 0;
    }
    .offcanvas-sidebar-mobile .sidebar-container {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        width: 300px;
        max-width: none;
        overflow: hidden;
        z-index: 500;
        background-color: #fff;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 0;
        -webkit-transition: -webkit-transform .25s ease;
        transition: -webkit-transform .25s ease;
        transition: transform .25s ease;
        transition: transform .25s ease,-webkit-transform .25s ease;
       -webkit-transform: translate3d(-300px,0,0);
        transform: translate3d(-300px,0,0);
    }
    .single-product .col-md-9{
        flex: 0 0 100%;
        width: 100%;
        max-width:100%;
    }
    .woodmart-archive-shop .shop-content-area{
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media screen and (max-width: 1140px){
    .main-nav.woodmart-navigation .item-level-0 > a{
        padding-left: 5px;
        padding-right: 5px;
    }
}
@media screen and (max-width: 1080px){
    header .whb-main-header .whb-general-header .whb-col-left{
        flex-shrink: 1;
    }
    header .whb-main-header .whb-general-header .whb-col-right{
        min-width: 720px;
    }
    .site-logo{
        padding-left: 0;
        padding-right: 5px;
    }
    .site-logo img{
        width: 100%;
    }
}
@media screen and (max-width: 1024px){
    .sub-menu-dropdown > .container{
        padding-top: 0;
        padding-bottom: 0;
    }
    .sub-menu .menu-item > a{
        padding-left: 30px;
        padding-right: 50px;
    }
    .sub-sub-menu .menu-item > a{
        padding-left: 40px;
        padding-right: 40px;
    }
}
@media screen and (max-width:768px) {
    .woocommerce-ordering{
        display:none;
    }
}

@media screen and (max-width:479px) {
    div.whb-color-light .navigation-style-default .item-level-0 > a{
        font-size: 13px !important;
    }
}

@media screen and ( max-width:349px ) {
    div.whb-color-light .navigation-style-default .item-level-0 > a {
        font-size: 12px !important;
    }
}

.quick-shop-wrapper {
    display: none;
}
